#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-6rvWejggKs8C89rAa7GTVg
key:                  yesod-1.6.2.1-6rvWejggKs8C89rAa7GTVg
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  d72a254d78935a4b878c61bfff50bdd0
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-6rvWejggKs8C89rAa7GTVg
depends:
    aeson-2.1.2.1-3YQjfXPQMsb4U9de9kBzUF base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-Frih06Q3cRoAcqwzA1ZmBK
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-Bxen1V0Fgvk6RaQSBgzfFi
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-FNMU7CKt5EC7uq0DF8rKQa
    shakespeare-2.1.0.1-9TVvZ0rnN1p3w13MnGyies
    streaming-commons-0.2.2.6-BQfvqMZbFmf4h46rjHDijz
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    wai-3.2.4-Hw7DAbgO8o34fH4tifpQpn
    wai-extra-3.1.15-AONSooaH6gK1c5Akhzgumw
    wai-logger-2.4.0-FGfy3OKGmQOIQpQKMyNoZ2
    warp-3.3.30-A8tHpN7M3Sf1zfo4fNhmjC
    yaml-0.11.11.2-AoYFJvRDH3bC6itluI38us
    yesod-core-1.6.26.0-3lupp2zRk0TFaaFFN10Xnf
    yesod-form-1.7.6-2v9VhQ34oaj9pggXKZcR5U
    yesod-persistent-1.6.0.8-2VOQKsk4L1aGxbBLADJ943

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

